[rwlist]
rwno=40
rw1=练小号[1-50级]
rw2=日常任务
rw3=帮派任务
rw4=机缘任务
rw5=风云际会
rw6=守护孔慈
rw7=勇闯凌云窟[40级]
rw8=守护龙脉[50级]
rw9=守护中华阁[70级]
rw10=神之信徒[30级]
rw11=神之爪牙[40级]
rw12=血腥兽奴[50级]
rw13=大小神官[60级]
rw14=法海传人[70级]
rw15=神行太保[80级]
rw16=嗜血神将[85级]
rw17=神母小青[90级]
rw18=移天神诀[95级]
rw19=灭世魔身[100级]
rw20=摩柯无量[105级]
rw21=神之亲信[110级]
rw22=混世魔王[115级]
rw23=飞天神龙[120级]
rw24=神之信徒[30级]无限刷
rw25=神之爪牙[40级]无限刷
rw26=血腥兽奴[50级]无限刷
rw27=大小神官[60级]无限刷
rw28=法海传人[70级]无限刷
rw29=神行太保[80级]无限刷
rw30=嗜血神将[85级]无限刷
rw31=神母小青[90级]无限刷
rw32=移天神诀[95级]无限刷
rw33=灭世魔身[100级]无限刷
rw34=摩柯无量[105级]无限刷
rw35=神之亲信[110级]无限刷
rw36=混世魔王[115级]无限刷
rw37=飞天神龙[120级]无限刷
rw38=跨服竞技场
rw39=镖行天下
rw40=购买物品
